@charset "utf-8";
/*************************************************************************/
body, div, p, dl, dl dt, dl dd, ul, ul li, h1, h2, h3, h4{
margin:0;
padding:0;
}
body, a, input, select, textarea{
color:#352116;
}
body, input, select, textarea{
font-family:'Asap', arial, sans-serif;
font-size:1em;
}
input.butt_sub:hover{
cursor:pointer;
text-decoration:underline;
}
input{
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}
a, a.inverse:hover{
text-decoration:none;
}
a:hover, a.inverse{
text-decoration:underline;
}
img{
border:0;
vertical-align:top;
}
.gras{
font-weight:bold;
}
.hr{
clear:both;
}
dl dt{
float:left;
}
ul{
list-style:none;
}
.hiddenByCss{
display:none;
}
/*************************************************************************/


#headerimgs{
width:908px;
margin:0 auto;
height:147px;
position:relative;
}
.headerimg { 
background-position: left top;
background-repeat: no-repeat;
width:734px;
height:147px;
position:absolute;
}

#header{
background:url(/img/bg_body.png) center repeat-y #462C1C;
position:relative;
z-index:-100001;
}
#header .header_sous{
background:url(/img/bg_body_bis.png) bottom repeat-x;
position:relative;
z-index:-100000;
}
.cont_head{
position:relative;
width:908px;
margin:0 auto;
}
.cont_head .fixe_header{
width:908px;
height:147px;
margin:0 auto;
position:absolute;
top:-147px;
left:0;
z-index:2;
/*
background:url(/img/img_header.jpg) left top no-repeat;
*/
}
.cont_head .fixe_header h1.logo{
float:left;
width:208px;
height:129px;
float:left;
padding:18px 0 0 0;
background:#462C1C;
}
.cont_head .fixe_header .bande_1{
width:18px;
height:147px;
background:#51D3DA;
border-right:4px solid #FFFFFF;
float:left;
}
.cont_head .fixe_header .bande_2{
width:18px;
height:147px;
float:left;
background:#462C1C;
}
.cont_head .fixe_header .lg{
width:86px;
height:21px;
background:#462C1C;
position:absolute;
top:126px;
border-right:1px solid #51D3DA;
z-index:10;
}
.cont_head .fixe_header .lg a{
display:block;
height:18px;
color:#FFFFFF;
text-align:center;
padding:3px 0 0 0;
}
.cont_head .fixe_header .lg a img{
width:22%;
border:1px solid #462C1C;
}
.cont_head .fixe_header .lg a img.select_pays{
border:1px solid #51D3DA;
}
.cont_head .fixe_header .lg_fr{
right:87px;
}
.cont_head .fixe_header .lg_en{
right:0;
}
.cont_head .fixe_header .enquete{
position:absolute;
right:0;
top:86px;
width:174px;
text-align:center;
font-size:0.9em;
z-index:10;
}
.cont_head .fixe_header .enquete a:hover{
color:#FFFFFF;
text-decoration:none;
}
#fil_ariane{
height:33px;
border-bottom:1px solid #462C1C;
}
#content{
width:908px;
margin:0 auto;
padding:30px 0 120px 0;
}
#content .part_l{
width:208px;
float:left;
padding:4px 0 0 0;
font-size:0.8em;
}
#content .part_l ul{
text-transform:uppercase;
}
#content .part_l ul li{
padding:0 0 18px 0;
}
#content .part_l ul li a:hover, #content .part_l ul li.selection_menu ul li a:hover{
color:#51D3DA;
text-decoration:none;
}
#content .part_l ul li ul{
font-size:0.85em;
padding:13px 0 0 22px;
}
#content .part_l ul li ul li{
padding:0 0 14px 0;
line-height:20px;
}
#content .part_l ul li ul li.last_menu{
padding:0;
}
#content .part_l ul li.selection_menu ul li a{
color:#352116;
}
#content .part_l ul li.selection_menu a, #content .part_l ul li.selection_menu ul li.selection_menu a{
color:#51D3DA;
}
#content .part_r{
width:700px;
float:left;
font-size:0.80em;
line-height:19px;
}
#content .menu_small{
display:none;
}
#content .part_r h2{
font-family: 'Tinos', arial, serif;
color:#50cad1;
font-size:1.6em;
font-weight:normal;
padding:0 0 22px 0;
}
#content .part_r h3{
font-size:1em;
padding:0 0 20px 0;
}
#content .part_r h4{
font-weight:normal;
color:#51D3DA;
}
#footer{
background:#462C1C;
color:#FFFFFF;
font-size:0.70em;
}
#footer .txt_1{
border-top:1px solid #51D3DA;
border-bottom:1px solid #51D3DA;
padding:9px 0;
}
#footer .txt_2{
padding:7px 0 40px 0;
width:908px;
margin: 0 auto;
position:relative;
height:60px;
}
#footer .txt_1 p, #footer .txt_2 p{
text-align:center;
}
#footer span{
padding:0 2px;
color:#51D3DA;
}
#footer a{
color:#FFFFFF;
}
#footer .logo_f{
position:relative;
width:908px;
margin:0 auto;
}
#footer .logo_f .logo1{
position:absolute;
top:-50px;
left:4px;
}
#footer .logo_f .logo2{
position:absolute;
top:-50px;
left:34px;
}
#footer .logo_f .logo4{
position:absolute;
top:-50px;
left:64px;
}
#footer .logo_f .logo5{
position:absolute;
top:-50px;
left:94px;
}
#footer .logo_f .logo3{
position:absolute;
top:7px;
right:0;
}
.hr_awards{
position:absolute;
left:0;
}

.mess_erreur{
background: none repeat scroll 0 0 #FFF4F7;
border: 1px solid #993C3C;
line-height: 23px;
padding: 12px 15px;
}
.mess_envoye{
background:#F7F7F7;
border:1px solid #82C55B;
padding:40px 15px;
line-height: 23px;
}

/**************************** Offres ********************************/
#p_offres .lien_spontane{
padding:0 0 12px 0;
}
#p_offres .lien_spontane a{
background:#462C1C;
color:#FFFFFF;
padding:5px 15px;
}
#p_offres .ligne_offre{
padding:20px 0;
border-bottom:1px solid #DFD9D1;
}
#p_offres .ligne_offre h3{
text-transform:uppercase;
font-size:1.25em;
padding:0;
}
#p_offres .ligne_offre .description{
padding:9px 0 0 0;
}
#p_offres .ligne_offre .description a{
color:#51D3DA;
}
#p_offres input.mef{
width:239px;
padding:7px 3px;
border:1px solid #DFD9D1;
}
#p_offres input.butt_sub{
border:0;
width:50px;
background:#462C1C;
color:#FFFFFF;
text-transform:uppercase;
font-weight:bold;
padding:7px 0;
}
#p_offres .form_recherche{
padding:0 0 40px 0;
}
#p_offres .part_search{
float:left;
}
#p_offres .part_search .txt{
float:left;
text-transform:uppercase;
font-size:1.25em;
padding:6px 15px 0 0;
}
#p_offres .navigation{
float:left;
padding:10px 0 0 20px;
}
#p_offres .navigation_bis{
padding:30px 0 0 0;
}
/**************************** Details Offre ********************************/
#p_details_offres h3{
text-transform:uppercase;
color:#51D3DA;
padding:0 0 25px 0;
}
#content .part_r #p_details_offres h3{
font-size:1.25em;
padding:6px 0 20px 0;
}
#p_details_offres h4{
text-transform:uppercase;
font-size:1em;
padding:25px 0 20px 0;
}
#p_details_offres ul{
padding:0 0 0 8%;
}
#p_details_offres ul li{
position:relative;
}
#p_details_offres span.etoile{
color:#51D3DA;
font-weight:bold;
position:absolute;
top:2px;
left:-15px;
}
#p_details_offres a.back{
display:block;
padding:2px 0;
text-align:center;
color:#FFFFFF;
width:80px;
background:#51D3DA;
}
#p_details_offres .titre_impression{
display:none;
}
#p_details_offres .lien_impression{
float:right;
padding:2px 50px 0 0;
}
#p_details_offres .lien_impression span{
padding:0 10px;
}
#p_details_offres .icon_impression{
position:relative;
}
#p_details_offres .icon_impression img{
position:absolute;
top:-5px;
left:665px;
}
/**************************** Carriere vivre Luxembourg ********************************/
#p_carriere_vivre_luxembourg span.decalage{
font-weight:bold;
padding:0 0 0 4%;
color:#51D3DA;
}
#p_carriere_vivre_luxembourg .vivre_lux{
text-align:right;
}
/**************************** Carriere CV ********************************/
#p_carriere_cv .cv_part_l{
width:33%;
float:left;
padding:0 7% 0 0;
}
#p_carriere_cv .cv_part_r{
width:34%;
float:left;
}
#p_carriere_cv dl dt{
float:none;
padding:10px 0 1px 0;
}
#p_carriere_cv dl dd{
position:relative;
}
#p_carriere_cv dl dd span.etoile{
position:absolute;
right:-18px;
top:3px;
font-size:1.8em;
font-weight:bold;
color:#51D3DA;
}
#p_carriere_cv dl dd.fichier_spe{
height:77px;
}
#p_carriere_cv dl dd.fichier_spe p{
font-size:0.80em;
padding:5px 0 0 0;
}

#p_carriere_cv input.mev, #p_carriere_cv select.mev, #p_carriere_cv textarea.mev{
width:100%;
font-size:0.95em;
height:19px;
border: 1px solid #DADADA;
box-shadow:1px 1px 3px 1px #DADADA inset; 
}
#p_carriere_cv select.mev{
width:101%;
height:24px;
padding:3px 0 0 0;
}
#p_carriere_cv textarea.mev{
height:128px;
}
#p_carriere_cv select.mev_small{
width:28%;
}
#p_carriere_cv input.butt_sub {
border:none;
background:#51D3DA;
color:#FFFFFF;
width:47%;
padding:4px 0;
}
#p_carriere_cv .first_but{
float:left;
width:53%;
}
#p_carriere_cv .first_but input.butt_sub{
width:90%;
}
#p_carriere_cv .ch_obligatoire{
padding:79px 0 10px 0;
font-size:0.85em;
}
#p_carriere_cv .ch_obligatoire span{
font-size:23px;
color:#51D3DA;
font-weight:bold;
}
#p_carriere_cv .med_spe{
text-align:right;
}
#p_carriere_cv .med_spe .ch_obligatoire{
padding:20px 0 10px 0;
}
#p_carriere_cv .mess_erreur{
margin:0 0 10px 0;
width:488px;
}
#p_carriere_cv .mess_envoye{
margin:0 0 10px 0;
width:488px;
}

/***** Contact plan ******/
#p_contact_plan .eng_carte{
padding:0.5%;
border:1px solid #DFD9D1;
}
#p_contact_plan #map_canvas{
width:100%;
height:350px;
}
#p_contact_plan #map_canvas h2{
font-style:normal;
padding:0 0 8px 0;
font-size:1.3em;
}

/***** Carrière conseil ******/
#p_carriere_conseil span.decalage{
color: #51D3DA;
font-weight: bold;
padding: 0 0.5% 0 0;
}
/***** Contact ******/
#p_contact .adresse{
padding:32px 0 0 0;
}
#p_contact .adresse span{
font-weight:bold;
color:#51D3DA;
}
#p_contact .explication{
padding:45px 0 15px 0;
}
#p_contact .personnel{
text-align:left;
float:left;
width:33%;
padding:0 0 30px 0;
}

#content .part_r #p_contact h3{
font-size:0.9em;
font-style:italic;
font-weight:normal;
padding:2px 0 1px 0;
}
#content .part_r #p_contact h3 a{
color:#51D3DA;
}
#p_contact .photo_batiment{
float:right;
}
#p_contact .photo_batiment img{
border:1px solid #9F9892;
}
#p_contact .photo_batiment img.bat2{
margin:0 0 0 5px;
}
#content .part_r #p_contact h2{
padding:0;
}

#content .part_r #p_plan_site h2{
padding:0 0 12px 0;
}
#content .part_r #p_plan_site h3{
padding:18px 0 5px 0;
}
#content .part_r #p_plan_site p{
padding:3px 0;
}

#content .part_r #p_mentions_legales h3{
padding:0;
color:#51D3DA;
}
#content .part_r #p_mentions_legales ul{
padding:0 0 0 5%;
}
#content .part_r #p_mentions_legales ul li{
position:relative;
}
#content .part_r #p_mentions_legales ul li span.etoile{
font-weight:bold;
color:#51D3DA;
position:absolute;
left:-2%;
top:3px;
}

div.horizontal_scroller{
		position:relative;
		height:33px;
		width:908px;
		display:block;
		overflow:hidden;
		margin:0 auto;
		text-transform:uppercase;
	}
	div.scrollingtext{
		position:absolute;
		white-space:nowrap;
		padding:7px 0 0 0;
	}
	div.horizontal_scroller a:hover{
	color:#51D3DA;
	text-decoration:none;
	}
	div.horizontal_scroller span{
	color:#51D3DA;
	padding:0 5px;
	}
	

#p_carrieres, #p_enquete{
min-height:400px;
}

@media screen and (max-width: 908px){

	#headerimgs{
	width:100%;
	margin:0;
	}
	.cont_head{
	width:100%;
	}
	
	.cont_head .fixe_header{
	width:100%;
	margin:0;
	}
	.cont_head .fixe_header h1.logo{
	width:198px;
	padding:18px 0 0 10px;
	}
	#footer .txt_2{
	width:auto;
	}
	#content{
	width:auto;
	}
	#content .part_l{
	width:198px;
	padding:4px 0 0 10px;
	}
    .hr_awards{
    position:relative;
    margin: 10px auto;
    text-align: center;
    }
	#content .part_r{
	width:65%;
	}
	
	#footer .logo_f{
	border-top:1px solid #51D3DA;
	height:45px;
	width:auto;
	margin:0;
	}
	#footer .logo_f .logo1{
	top:-50px;
	left:15px;
	}
	#footer .logo_f .logo2{
	top:-50px;
	left:45px;
	}
	#footer .logo_f .logo3{
	top:12px;
	right:5px;
	}
	
	.cont_head .fixe_header .enquete{
	top:0;
	padding:5px 0;
	background:#462C1C;
	text-align:left;
	width:auto;
	width:174px;
	text-align:center;
	}

	

	
	.cont_head .enquete a{
	color:#51D3DA;
	}
	/***** Offres ******/
	#p_offres .navigation{
	clear:both;
	padding:30px 0 0 0;
	}
	
	/***** Carrière CV ******/
	#p_carriere_cv .cv_part_l{
	width:44%;
	padding:0 9% 0 0;
	}
	#p_carriere_cv .cv_part_r{
	width:44%;
	}
	#p_carriere_cv .mess_erreur{
	margin:0 0 10px 0;
	width:89%;
	}
	#p_carriere_cv .mess_envoye{
	margin:0 0 10px 0;
	width:89%;
	}
	#p_contact .personnel{
	width:33%;
	}
	#p_contact .photo_batiment{
	float:none;
	}
	#p_contact .adresse{
	padding:40px 0 0 0;
	}
	#content .part_r #p_contact h2{
	padding:0 0 20px 0;
	}
	div.horizontal_scroller{
	width:100%;
	}
	#p_details_offres .icon_impression{
	display:none;
	}
	#p_details_offres .lien_impression{
	float:none;
	padding:10px 0 30px 0;
	}
}
@media screen and (max-width: 754px){
.headerimg { 
background-position: right top;
width:100%;
}
}
@media screen and (max-width: 640px){
	#header .header_sous{
	background:none;
	}
	.cont_head .fixe_header{
		background-position:right;
	}
	.cont_head .fixe_header h1.logo{
	width:39%;
	padding:18px 10px 0 10px; 
	}
	.cont_head .fixe_header h1.logo img{
	max-width:100%;
	}
	.cont_head .fixe_header .bande_1{
	width:3%;
	}
	.cont_head .fixe_header .bande_2{
	width:3%;
	}
	#content .menu_small{
	display:block;
	padding:5px 0 15px 0;
	}
	#content .menu_small ul li{
	height:40px;
	background:#462C1C;
	margin:0 0 1px 0;
	text-transform:uppercase;
	font-size:0.7em;
	}
	#content .menu_small ul li.selection_menu{
	background:#51D3DA;
	}
	#content .menu_small ul li a{
	display:block;
	color:#FFFFFF;
	height:26px;
	padding:14px 0 0 3%;
	}
	.cont_head .enquete{
	display:none;
	}


	.cont_head .fixe_header .lg{
	width:15%;
	height:73px;
	border:none;
	right:0;
	top:0;
	}
	.cont_head .fixe_header .lg_fr{
	border-bottom:1px solid #FFFFFF;
	top:0;
	right:0;
	left:auto;
	}
	.cont_head .fixe_header .lg_en{
	top:74px;
	right:0;
	left:auto;
	}
	.cont_head .fixe_header .lg a{
	height:49px;
	padding:24px 0 0 0;
	}
	.cont_head .fixe_header .lg a img{
	width:48%;
	}
	#content{
	width:100%;
	margin:0;
    padding: 0 0 80px 0;
	}
	#content .part_l{
	float:none;
	width:100%;
	padding:0;
	}
	#content .part_l ul li{
	height:45px;
	background:#462C1C;
	float:left;
	width:25%;
	text-align:center;
	position:relative;
	padding:0;
	}
	#content .part_l ul li.selection_speciale{
	background:#51D3DA;
	}
	#content .part_l ul li ul{
	display:none;
	}
	#content .part_l ul li.selection_menu{
	background:#51D3DA;
	}
	#content .part_l ul li.selection_menu a{
	color:#FFFFFF;
	}
	#content .part_l ul li.first{
	display:none;
	}
	#content .part_l ul li a{
	display:block;
	padding:15px 0 0 0;
	height:30px;
	font-size:0.90em;
	}
	#content .part_l ul li .trait_menu{
	width:1px;
	position:absolute;
	height:45px;
	background:#FFFFFF;
	overflow:hidden;
	left:-1px;
	top:auto;
	}
	#content .part_l ul li span{
	display:none;
	}
	#content .part_l ul li a{
	color:#FFFFFF;
	}
	#content .part_r{
	float:none;
	width:94%;
	padding:19px 3% 0 3%;
	}
	#footer{
	font-size:10px;
	}
	#footer .logo_f .logo1{
	top:12px;
	left:15px;
	}
	#footer .logo_f .logo2{
	top:12px;
	left:65px;
	}
	
	/***** Offres ******/
	#p_offres .navigation span, #p_offres .navigation_bis span{
	padding:0 15px;
	}
	
	/***** Carrière CV ******/
	#p_carriere_cv .cv_part_l{
	width:96%;
	padding:0;
	float:none;
	}
	#p_carriere_cv .cv_part_r{
	width:96%;
	float:none;
	}
	#p_carriere_cv select.mev{
	width:100%;
	}
	#p_offres .part_search .txt{
	float:none;
	padding:0 0 5px;
	}
	#p_contact .personnel{
	width:40%;
	}
}
@media screen and (max-width: 360px){
	#content .part_l ul li a{
	padding:17px 0 0 0;
	height:28px;
	font-size:0.75em;
	}
	/***** Offres ******/
	#p_offres input.mef{
	width:220px;
	}
	#p_offres .form_recherche{
	padding:0 0 25px 0;
	}
	#p_contact .personnel{
	width:75%;
	}
}
.fancybox-skin {
    padding:0 !important;
}